Debian Bug report logs - #344324
ITA: libmldbm-sync-perl -- Perl module for safe concurrent access to MLDBM databases

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: ivan-debian@420.am

Date: Wed, 21 Dec 2005 19:18:04 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libmldbm-sync-perl/0.30-3

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#344324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ivan-debian@420.am:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ivan-debian@420.am
To: submit@bugs.debian.org
Cc: libapache-asp-perl@packages.debian.org
Subject: O: libmldbm-sync-perl -- Perl module for safe concurrent access to MLDBM databases
Date: Wed, 21 Dec 2005 11:12:01 -0800
Package: wnpp
Severity: normal

I intend to orphan the libmldbm-sync-perl package.

If someone adopts libapache-asp-perl, they may want to adopt this as 
well.

The package description is:
 This module wraps around the MLDBM interface, by handling concurrent
 access to MLDBM databases with file locking, and flushes i/o explicity
 per lock/unlock.  The new [Read]Lock()/UnLock() API can be used to 
 serialize requests logically and improve performance for bundled reads 
 & writes.

-- 
_ivan



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#344324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 344324@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: control@bugs.debian.org
Cc: 344324@bugs.debian.org
Subject: retitle 344324 to ITA: libmldbm-sync-perl -- Perl module for safe concurrent access to MLDBM databases ...
Date: Sun, 31 Aug 2008 16:48:28 +0200
# Automatically generated email from bts, devscripts version 2.10.35
retitle 344324 ITA: libmldbm-sync-perl -- Perl module for safe concurrent access to MLDBM databases
# pkg-perl group
owner 344324 !





Changed Bug title to `ITA: libmldbm-sync-perl -- Perl module for safe concurrent access to MLDBM databases' from `O: libmldbm-sync-perl -- Perl module for safe concurrent access to MLDBM databases'. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 31 Aug 2008 14:51:07 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 31 Aug 2008 14:51:08 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ivan-debian@420.am:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 344324-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 344324-close@bugs.debian.org
Subject: Bug#344324: fixed in libmldbm-sync-perl 0.30-3
Date: Sun, 31 Aug 2008 15:32:03 +0000
Source: libmldbm-sync-perl
Source-Version: 0.30-3

We believe that the bug you reported is fixed in the latest version of
libmldbm-sync-perl, which is due to be installed in the Debian FTP archive:

libmldbm-sync-perl_0.30-3.diff.gz
  to pool/main/libm/libmldbm-sync-perl/libmldbm-sync-perl_0.30-3.diff.gz
libmldbm-sync-perl_0.30-3.dsc
  to pool/main/libm/libmldbm-sync-perl/libmldbm-sync-perl_0.30-3.dsc
libmldbm-sync-perl_0.30-3_all.deb
  to pool/main/libm/libmldbm-sync-perl/libmldbm-sync-perl_0.30-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344324@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libmldbm-sync-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 31 Aug 2008 17:15:40 +0200
Source: libmldbm-sync-perl
Binary: libmldbm-sync-perl
Architecture: source all
Version: 0.30-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libmldbm-sync-perl - Perl module for safe concurrent access to MLDBM databases
Closes: 344324
Changes: 
 libmldbm-sync-perl (0.30-3) unstable; urgency=low
 .
   * Take over for the Debian Perl Group; Closes: #344324 -- RFA
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza); Homepage field (source stanza). Changed:
     Maintainer set to Debian Perl Group <pkg-perl-
     maintainers@lists.alioth.debian.org> (was: Debian QA Group
     <packages@qa.debian.org>); add /me to Uploaders.
   * Add debian/watch.
   * Don't install README any more (text version of the POD documentation).
   * debian/copyright: switch to new proposed format.
   * Set debhelper compatibility level to 7; adapt
     debian/{control,compat,rules}.
   * Add build dependency on libmldbm-perl (used in tests).
   * Add build dependency and Recommends on libtie-cache-perl.
   * debian/control: mention module name in long description.
   * Set Standards-Version to 3.8.0; separate Build-Depends and
     Build-Depends-Indep.
Checksums-Sha1: 
 ad031edbe5e9c46e705d5018b30238f03d9ef7e2 1361 libmldbm-sync-perl_0.30-3.dsc
 169bcffafe809882d69dabdab9397c83fd2a0fc6 2026 libmldbm-sync-perl_0.30-3.diff.gz
 e6a78395acc47f5beea017473828a64d9b8c0dc1 18966 libmldbm-sync-perl_0.30-3_all.deb
Checksums-Sha256: 
 eba48379686de160e354172368118c227f185067c8bfc9a1e95b1fef000d035a 1361 libmldbm-sync-perl_0.30-3.dsc
 8570efbdcc2e8333ac38183dfa5ef12d39b2ff6d71216debff91a87c4b6ea02c 2026 libmldbm-sync-perl_0.30-3.diff.gz
 3da3ec987c412dfd1a8bb2fd5a131fc98abc3520d175dc2c35cc0e35ce4999f5 18966 libmldbm-sync-perl_0.30-3_all.deb
Files: 
 b0f5bd96f195377ee7319f0cce7bb795 1361 perl optional libmldbm-sync-perl_0.30-3.dsc
 9ccaac8433072d0dfb519faba59413f9 2026 perl optional libmldbm-sync-perl_0.30-3.diff.gz
 a045f87f57ed5ce922235739c1cee28d 18966 perl optional libmldbm-sync-perl_0.30-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAki6teYACgkQOzKYnQDzz+RPPwCfcKFApl4vw0/PoFy3z+1D3ors
dvMAoMhJxHkK4GjXiKRgh4X4J/NWldbd
=Iawd
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 29 Sep 2008 07:28:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:31:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.